/*!
 * Start Bootstrap - Scrolling Nav (https://startbootstrap.com/template-overviews/scrolling-nav)
 * Copyright 2013-2019 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-scrolling-nav/blob/master/LICENSE)
 */
header {
  padding: 100px 0 100px;
}

section {
  padding: 5vh 0;
}

.bg-blue {
    background-color: #314D79;
}

.bg-green {
    background-color: #50af47;
}

.bg-pink {
    background-color: #ed6d91;
}

.bg-yellow {
    background-color: #f2b936;
    color: white;
}

td input,
td textarea {
    width: 100%;
}

table {
    width: 100%;
}

th {
    text-align: right;
    padding-right: 10px;
    border-right: 3px solid #f2b936;
}

tr {
    padding: 10px;
}

tr input,
tr textarea, button {
    margin: 10px;
}

div.cardequipe {
    margin: 2%;
}

body {
    font-family: 'Mali', cursive;
    color: #191919;
}

.store{
    height: 10vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.store a{
    height: 100%;
}
.store img{
    object-fit: cover;
    height: 100%;
    transition: 0.2s;
}
.store img:hover{
    transform: scale(1.02);
}

.playGame{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    background-color: #314d79;
    height: 60vh;
    padding: 5vh;
}

.playGame .btn{
    background-color: #82c2ff;
    font-weight: bold;
    color: #314d79;
    font-size: 2rem;
}

.playGame img{
    height: 20vh;
}

nav img{
    height:7vh; 
}